Sofware-Defined Networking

Reply
Occasional Contributor
Posts: 6
Registered: ‎04-08-2016

How should be to install Brocade Flow Manager 2.0.0 in Brocade SDN Controller 3.0.0?

[ Edited ]

According to how to install the Flow Manager app, I have to do:

 

First install the Brocade SDN Controller. I installed version 3.0.0 without problems.

 

Second, download the Flow Manager app zip file: Flow-Manager-2.0.0-Software.zip .

 

Next enter the following command to unzip the Flow Manager app zip file to the /opt directory.

unzip –o Flow-Manager-2.0.0-Software.zip –d /opt

 

But when I tried to enter the following command to go to the /opt/bvc directory.

cd /opt/bvc

The install command doesn't exist:

./install

 

How should I do to install app in Brocade SDN Controller 3.0.0?

 

Attach evidence:

 

 noc@SDN300:~$ sudo unzip -o Flow-Manager-2.0.0-Software.zip -d /opt/
Archive:  Flow-Manager-2.0.0-Software.zip
   creating: /opt/bvc/
   creating: /opt/bvc/.extensions/
  inflating: /opt/bvc/.extensions/Flow-Manager-2.0.0-Software.zip  
noc@SDN300:~$ cd /opt/b
brocade/ bvc/     
noc@SDN300:~$ cd /opt/bvc/
noc@SDN300:/opt/bvc$ ls
noc@SDN300:/opt/bvc$ ls -la
total 12
drwxrwxrwx 3 root root 4096 ene 25 04:43 .
drwxr-xr-x 4 root root 4096 abr  8 19:08 ..
drwxrwxr-x 2 root root 4096 ene 25 04:43 .extensions
noc@SDN300:/opt/bvc$ ./install
-bash: ./install: No such file or directory
noc@SDN300:/opt/bvc$ 

 

 

Thank you,

Jaime Olmos.

Highlighted
New Contributor
Posts: 2
Registered: ‎12-13-2015

Re: How should be to install Brocade Flow Manager 2.0.0 in Brocade SDN Controller 3.0.0?

[ Edited ]

BVC3.0 is not support to Flow Manager 2.0

 

Reference document SDN-Controller-3.0.0-Compatibility-Matrix from brocade.com

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.